$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.26.1.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.26.1.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '6E8F2F2CD7CE588E817F4F81994A8E7D616BA29181231DE1B65C3724D0B692E5'
  checksumType = 'sha256'
  checksum64 = '6E8F2F2CD7CE588E817F4F81994A8E7D616BA29181231DE1B65C3724D0B692E5'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.26.1-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
